#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xss-sanitize
version:              0.3.7
visibility:           public
id:                   xss-sanitize-0.3.7-7PFDrnnMXYEGCpGF5quHu1
key:                  xss-sanitize-0.3.7-7PFDrnnMXYEGCpGF5quHu1
license:              BSD-2-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Greg Weber <greg@gregweber.info>
stability:            Stable
homepage:             https://github.com/yesodweb/haskell-xss-sanitize#readme
synopsis:             sanitize untrusted HTML to prevent XSS attacks
description:
    run untrusted HTML through Text.HTML.SanitizeXSS.sanitizeXSS to prevent XSS attacks. see README.md <http://github.com/yesodweb/haskell-xss-sanitize> for more details

category:             Web
abi:                  eb152feac6c032260b352a6e9a498353
exposed:              True
exposed-modules:      Text.HTML.SanitizeXSS
hidden-modules:       Text.HTML.SanitizeXSS.Css Paths_xss_sanitize
import-dirs:          /usr/lib/ghc-9.0.2/site-local/xss-sanitize-0.3.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/xss-sanitize-0.3.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-xss-sanitize
hs-libraries:         HSxss-sanitize-0.3.7-7PFDrnnMXYEGCpGF5quHu1
depends:
    attoparsec-0.14.4-C8JScaBf7EBAyHQottuuQN base-4.15.1.0
    containers-0.6.4.1 css-text-0.1.3.0-BEHtUVKOeeGGOvcYMZdq20
    network-uri-2.6.4.1-1pF7wEplABcLvTQkIWYZHD
    tagsoup-0.14.8-CQ8dwDJhR5s4GBM4iGSUl4 text-1.2.5.0
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f

haddock-interfaces:
    /usr/share/doc/haskell-xss-sanitize/html/xss-sanitize.haddock

haddock-html:         /usr/share/doc/haskell-xss-sanitize/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

